1. samuels1289's Avatar
    Hey, I am running .230 on my Tour and would like to install Blackberry Maps, but I could not because of wrong OS version, is there a way around it?
    11-04-09 10:23 PM
  2. samuels1289's Avatar
    well? .
    11-04-09 10:35 PM
LINK TO POST COPIED TO CLIPBOARD